@import url(https://fonts.googleapis.com/css?family=Questrial:regular);
#FaceHydrating .container {
  margin-right: auto;
  margin-left: auto;
  padding: 0;
  width: 100%;
  max-width: 780px;
  background-color: #fff;
}
@media (max-width: 1280.98px) {
  #FaceHydrating .container {
    padding: 0;
  }
}
@media (max-width: 1024.98px) {
  #FaceHydrating .container {
    padding: 0;
  }
}
@media (max-width: 767.98px) {
  #FaceHydrating .container {
    padding: 0;
  }
}
@media (max-width: 576.98px) {
  #FaceHydrating .container {
    padding: 0;
  }
}
#FaceHydrating * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#FaceHydrating ul > li,
#FaceHydrating ol > li {
  margin-top: 0;
  margin-bottom: 0;
}

#FaceHydrating {

  transform-origin: top left;
  max-width: 780px;
  width: 100%;
}
@media (max-width: 939px) {
  #FaceHydrating {
    transform: none;
    width: auto;
  }
}
#FaceHydrating .all {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100%;
}
#FaceHydrating img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle;
}
#FaceHydrating ul,
#FaceHydrating li {
  list-style-type: none;
}
#FaceHydrating ul,
#FaceHydrating ol {
  padding: 0;
  margin: 0;
}
#FaceHydrating article,
#FaceHydrating aside,
#FaceHydrating details,
#FaceHydrating figcaption,
#FaceHydrating figure,
#FaceHydrating footer,
#FaceHydrating header,
#FaceHydrating hgroup,
#FaceHydrating main,
#FaceHydrating menu,
#FaceHydrating nav,
#FaceHydrating section,
#FaceHydrating summary {
  display: block;
}
#FaceHydrating h1, #FaceHydrating h2, #FaceHydrating h3, #FaceHydrating h4, #FaceHydrating h5, #FaceHydrating h6 {
  margin: 0;
}
#FaceHydrating hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
#FaceHydrating p {
  margin: 0;
}
#FaceHydrating hr {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  border: 0;
  border-top: 1px solid #eeeeee;
}

#FaceHydrating b {
  font-weight: 700;
}

#FaceHydrating strong {
  font-weight: 600;
}

#FaceHydrating .all {
  font-family: "Questrial", sans-serif;
  overflow-x: hidden;
}
#FaceHydrating .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  margin-bottom: 60px;
}
#FaceHydrating .head-logo {
  position: absolute;
  top: 20px;
  right: 58px;
  width: 100px;
}
#FaceHydrating .head-img {
  width: 330px;
}
#FaceHydrating .head-info {
  width: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #038091;
  padding-top: 90px;
  background-color: #82C9C8;
}
#FaceHydrating .head-info > b {
  font-size: 20px;
  line-height: 27px;
  letter-spacing: 1.1px;
  margin-left: -115px;
}
#FaceHydrating .head-info__title {
  font-size: 67px;
  line-height: 70px;
  letter-spacing: 1px;
  font-weight: 700;
}
#FaceHydrating .head-info__subtitle {
  font-size: 26px;
  line-height: 38px;
  font-weight: 700;
  margin-right: -105px;
}
#FaceHydrating .head-info .hr {
  width: 93px;
  height: 4px;
  background-color: #00C9D4;
  margin-top: 25px;
  margin-bottom: 14px;
}
#FaceHydrating .head-info p {
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: 0.25px;
}
#FaceHydrating .head-bottom {
  width: 100%;
  background-color: #00C9D4;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 30px 30px 30px 80px;
}
#FaceHydrating .head-bottom p {
  font-size: 21px;
  line-height: 28px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
}
#FaceHydrating .head-bottom span {
  font-size: 16px;
  line-height: 21px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
}
@media (max-width: 939px) {
  #FaceHydrating .head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 10px;
  }
  #FaceHydrating .head-logo {
    top: 14px;
    right: 36px;
    width: 105px;
  }
  #FaceHydrating .head-img {
    width: 100%;
  }
  #FaceHydrating .head-img img {
    width: 100%;
  }
  #FaceHydrating .head-info {
    width: 100%;
    padding-top: 23px;
    padding-bottom: 25px;
  }
  #FaceHydrating .head-info > b {
    font-size: 15px;
    line-height: 20px;
    margin-left: -85px;
  }
  #FaceHydrating .head-info__title {
    font-size: 65px;
    line-height: 68px;
  }
  #FaceHydrating .head-info__subtitle {
    font-size: 19px;
    line-height: 26px;
    margin-right: -105px;
  }
  #FaceHydrating .head-info .hr {
    margin-top: 18px;
    margin-bottom: 18px;
  }
  #FaceHydrating .head-info p {
    font-size: 18px;
    line-height: 24px;
  }
  #FaceHydrating .head-bottom {
    height: 34px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
  }
  #FaceHydrating .head-bottom span {
    display: none;
  }
}
#FaceHydrating .desc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 50px;
}
#FaceHydrating .desc > span {
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 1px;
  text-align: center;
  color: #00C9D4;
  margin-bottom: 48px;
  font-weight: 700;
  display: none;
}
#FaceHydrating .desc-caption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 13px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 60px;
}
#FaceHydrating .desc-caption img {
  width: 33px;
}
#FaceHydrating .desc-caption b {
  font-size: 21px;
  line-height: 28px;
  letter-spacing: 1px;
  color: #038091;
}
#FaceHydrating .desc-title b {
  font-size: 18px;
  line-height: 24px;
  color: #038091;
  letter-spacing: 1.1px;
}
#FaceHydrating .desc-title-main {
  font-size: 56px;
  line-height: 55px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
}
#FaceHydrating .desc-title-other {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
  -webkit-transform: translateX(80px);
          transform: translateX(80px);
}
#FaceHydrating .desc-title-other span {
  color: #00C9D4;
  font-size: 28px;
  line-height: 37px;
}
#FaceHydrating .desc-title-other br {
  display: none;
}
#FaceHydrating .desc .hr {
  width: 93px;
  height: 4px;
  background-color: #00C9D4;
  margin: 23px 0;
}
#FaceHydrating .desc p {
  font-size: 18px;
  line-height: 27px;
  text-align: center;
  letter-spacing: 0.25px;
  font-weight: 500;
  margin-bottom: 50px;
}
#FaceHydrating .desc-imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
#FaceHydrating .desc-imgs .desc-show {
  display: none;
}
#FaceHydrating .desc-imgs img {
  height: 365px;
  width: auto;
}
#FaceHydrating .desc-imgs .desc-hide {
  width: 236px;
}
@media (max-width: 378px) {
  #FaceHydrating .desc {
    margin-bottom: 60px;
  }
  #FaceHydrating .desc > span {
    display: block;
  }
  #FaceHydrating .desc-caption {
    margin-bottom: 48px;
  }
  #FaceHydrating .desc-caption img {
    width: 23px;
  }
  #FaceHydrating .desc-caption b {
    font-size: 18px;
    line-height: 24px;
  }
  #FaceHydrating .desc-title {
    padding: 0 45px;
  }
  #FaceHydrating .desc-title b {
    font-size: 15px;
    line-height: 20px;
  }
  #FaceHydrating .desc-title-main {
    font-size: 56px;
    line-height: 55px;
    letter-spacing: 1px;
    color: #038091;
    font-weight: 700;
  }
  #FaceHydrating .desc-title-other {
    font-size: 15px;
    line-height: 20px;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    text-align: right;
  }
  #FaceHydrating .desc-title-other span {
    font-size: 19px;
    line-height: 26px;
  }
  #FaceHydrating .desc-title-other br {
    display: block;
  }
  #FaceHydrating .desc .hr {
    margin: 15px 0;
  }
  #FaceHydrating .desc p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 25px;
    padding: 0 32px;
  }
  #FaceHydrating .desc p br {
    display: none;
  }
  #FaceHydrating .desc-imgs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 24px;
  }
  #FaceHydrating .desc-imgs .desc-show {
    display: block;
  }
  #FaceHydrating .desc-imgs img {
    height: auto;
  }
  #FaceHydrating .desc-imgs .desc-hide {
    display: none;
  }
}
#FaceHydrating .banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding-right: 30px;
  height: 342px;
}
#FaceHydrating .banner-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 400px;
}
#FaceHydrating .banner-wrap b {
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 1.1px;
  color: #038091;
}
#FaceHydrating .banner-wrap__title {
  font-size: 56px;
  line-height: 55px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
  margin-left: 16px;
  margin-bottom: 5px;
}
#FaceHydrating .banner-wrap__desc {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
  margin-left: 132px;
}
#FaceHydrating .banner-wrap span {
  color: #00C9D4;
  font-size: 30px;
  line-height: 40px;
  letter-spacing: 1px;
  margin-bottom: 58px;
  font-weight: 700;
  margin-left: 100px;
}
#FaceHydrating .banner-wrap__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 16px;
     -moz-column-gap: 16px;
          column-gap: 16px;
}
#FaceHydrating .banner-wrap__text img {
  width: 13px;
}
#FaceHydrating .banner-wrap__text p {
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  letter-spacing: 0.25px;
}
#FaceHydrating .banner-mob {
  display: none;
}
@media (max-width: 939px) {
  #FaceHydrating .banner {
    background: none;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-right: 0;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #FaceHydrating .banner-wrap {
    width: 100%;
    padding: 0 32px;
  }
  #FaceHydrating .banner-wrap b {
    font-size: 19px;
    line-height: 26px;
  }
  #FaceHydrating .banner-wrap__title {
    font-size: 49px;
    line-height: 48px;
    margin-left: 0;
  }
  #FaceHydrating .banner-wrap__desc {
    font-size: 15px;
    line-height: 20px;
    margin-left: 80px;
  }
  #FaceHydrating .banner-wrap span {
    font-size: 19px;
    line-height: 26px;
    margin-bottom: 34px;
    margin-left: 95px;
  }
  #FaceHydrating .banner-wrap__text p br {
    display: none;
  }
  #FaceHydrating .banner-mob {
    display: block;
    padding: 47%;
    width: 100%;
    margin-top: 23px;
  }
}
#FaceHydrating .banner-bottom {
  margin-bottom: 50px;
  background-color: #038091;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#FaceHydrating .banner-bottom ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
}
#FaceHydrating .banner-bottom ul li {
  color: #fff;
  font-size: 15px;
  line-height: 19px;
  font-weight: 700;
  letter-spacing: 0.25px;
}
@media (max-width: 939px) {
  #FaceHydrating .banner-bottom {
    margin-bottom: 64px;
  }
  #FaceHydrating .banner-bottom ul {
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #FaceHydrating .banner-bottom ul li {
    font-size: 11px;
    line-height: 13px;
  }
}
#FaceHydrating .props {
  margin-bottom: 128px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 90px;
  position: relative;
}
#FaceHydrating .props .props-bg {
  position: absolute;
  top: 43px;
  left: 0;
}
#FaceHydrating .props .props-bg-mob {
  display: none;
}
#FaceHydrating .props-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 43px;
  z-index: 1;
}
#FaceHydrating .props-item img {
  width: 87px;
}
#FaceHydrating .props-item p {
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 69px;
}
@media (max-width: 939px) {
  #FaceHydrating .props {
    margin-bottom: 64px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 32px;
    row-gap: 40px;
  }
  #FaceHydrating .props .props-bg {
    display: none;
  }
  #FaceHydrating .props .props-bg-mob {
    display: block;
    position: absolute;
    left: 0;
    top: 43px;
    width: 100%;
  }
  #FaceHydrating .props .props-bg-mob img {
    width: 100%;
  }
  #FaceHydrating .props-item {
    row-gap: 14px;
    width: 45%;
  }
  #FaceHydrating .props-item p {
    height: 93px;
  }
}
#FaceHydrating .media {
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
#FaceHydrating .media-mob {
  display: none;
}
#FaceHydrating .media-desk {
  width: 764px;
}
#FaceHydrating .media-video {
  display: none;
}
@media (max-width: 939px) {
  #FaceHydrating .media {
    margin-bottom: 64px;
    padding: 0 36px;
  }
  #FaceHydrating .media-mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    min-height: 512px;
  }
  #FaceHydrating .media-mob img {
    width: 76px;
  }
  #FaceHydrating .media-desk {
    display: none;
  }
  #FaceHydrating .media-video {
    height: 512px;
    width: 100%;
  }
  #FaceHydrating .media-video iframe {
    height: 512px;
    width: 100%;
  }
}
#FaceHydrating .products {
  margin-bottom: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#FaceHydrating .products .dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 8px;
     -moz-column-gap: 8px;
          column-gap: 8px;
  position: absolute;
  top: 21px;
  right: 25px;
}
#FaceHydrating .products .dots-dot {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: #fff;
}
#FaceHydrating .products .dots-dot.dot-filled {
  background-color: #00C9D4;
}
#FaceHydrating .products-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 50px;
}
#FaceHydrating .products-item.product-one {
  margin-bottom: 0;
}
#FaceHydrating .products-item.product-four .products-item__main {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#FaceHydrating .products-item.product-six {
  margin-bottom: 0;
}
#FaceHydrating .products-item.product-six .products-item__main {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#FaceHydrating .products-item__mob {
  display: none;
}
#FaceHydrating .products-item__top {
  width: 100%;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  background-color: #00C9D4;
  color: #fff;
  font-size: 17px;
  line-height: 23px;
  letter-spacing: 0.25px;
  font-weight: 700;
}
#FaceHydrating .products-item__main {
  height: 450px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 50px 0 50px;
  position: relative;
}
#FaceHydrating .products-item__main .products-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#FaceHydrating .products-item__main .products-wrap__absolute {
  position: absolute;
  top: 85px;
  right: 236px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 6px;
}
#FaceHydrating .products-item__main .products-wrap__absolute .absolute-item {
  background-color: #00C9D4;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0.25px;
  color: #fff;
  padding: 0 2px;
}
#FaceHydrating .products-item__main .products-wrap__title {
  font-size: 24px;
  line-height: 32px;
  color: #fff;
  letter-spacing: 0.25px;
}
#FaceHydrating .products-item__main .products-wrap__subtitle {
  padding: 3px 13px;
  background-color: #038091;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.25px;
  margin-top: 9px;
  text-align: center;
}
#FaceHydrating .products-item__main .products-wrap__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 11px;
  margin-bottom: 17px;
  margin-top: 24px;
}
#FaceHydrating .products-item__main .products-wrap__list .list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 24px;
     -moz-column-gap: 24px;
          column-gap: 24px;
}
#FaceHydrating .products-item__main .products-wrap__list .list-item img {
  width: 16px;
  height: 16px;
}
#FaceHydrating .products-item__main .products-wrap__list .list-item p {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0.25px;
}
#FaceHydrating .products-item__main .products-wrap a {
  width: 124px;
  height: 31px;
  background-color: #00C9D4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.9px;
  font-weight: 900;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
#FaceHydrating .products-item__main .products-wrap a:hover {
  background-color: #50f6ff;
}
#FaceHydrating .products-other {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 50px 0 63px;
  position: relative;
}
#FaceHydrating .products-other .dots {
  top: 5px;
  right: 25px;
}
#FaceHydrating .products-other .dots .dots-dot {
  background-color: #BED6D6;
}
#FaceHydrating .products-other .dots .dots-dot.dot-filled {
  background-color: #00C9D4;
}
#FaceHydrating .products-other__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 30px;
}
#FaceHydrating .products-other__main .other-img {
  width: 342px;
}
#FaceHydrating .products-other__main .other-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 30px;
}
#FaceHydrating .products-other__main .other-info__title {
  font-size: 34px;
  line-height: 44px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
}
#FaceHydrating .products-other__main .other-info__title span {
  color: #00C9D4;
  font-size: 24px;
  line-height: 36px;
  margin-left: 70px;
}
#FaceHydrating .products-other__main .other-info__caption {
  margin-left: 24px;
}
#FaceHydrating .products-other__main .other-info__caption b {
  font-size: 24px;
  line-height: 36px;
  color: #00C9D4;
  margin-left: -24px;
}
#FaceHydrating .products-other__main .other-info__caption div {
  font-size: 37px;
  line-height: 44px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
}
#FaceHydrating .products-other__main .other-info__caption div span {
  margin-left: 54px;
}
#FaceHydrating .products-other__main .other-info__caption strong {
  margin-top: 6px;
  font-size: 18px;
  line-height: 23px;
  color: #038091;
  display: block;
  font-weight: 700;
}
#FaceHydrating .products-other__main .other-info > p {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.25px;
  font-weight: 500;
  text-align: center;
  margin-top: 10px;
}
#FaceHydrating .products-other__main .other-info__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 19px;
     -moz-column-gap: 19px;
          column-gap: 19px;
}
#FaceHydrating .products-other__main .other-info__list .list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#FaceHydrating .products-other__main .other-info__list .list-item img {
  margin-bottom: 13px;
  width: 65px;
}
#FaceHydrating .products-other__main .other-info__list .list-item p {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.25px;
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 76px;
}
#FaceHydrating .products-other__little {
  font-size: 10px;
  line-height: 14px;
  font-weight: 500;
  letter-spacing: 0.25px;
  text-align: center;
  color: #9D9D9D;
  margin-top: 15px;
}
#FaceHydrating .products-diff {
  position: relative;
  padding: 35px 0 0 30px;
  height: 420px;
  margin-bottom: 150px;
}
#FaceHydrating .products-diff__mob {
  display: none;
}
#FaceHydrating .products-diff .dots {
  top: 25px;
  right: 25px;
}
#FaceHydrating .products-diff__img {
  width: 272px;
  margin-bottom: 34px;
}
#FaceHydrating .products-diff > p {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 0.25px;
  margin-bottom: 35px;
}
#FaceHydrating .products-diff__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 65px;
     -moz-column-gap: 65px;
          column-gap: 65px;
}
#FaceHydrating .products-diff__list img {
  width: 14%;
  height: 14%;
}
#FaceHydrating .products-diff__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
  margin-top: 33px;
}
#FaceHydrating .products-diff__cards .cards-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 7px;
  -webkit-backdrop-filter: blur(5px);
          backdrop-filter: blur(5px);
  background: rgba(255, 255, 255, 0.6);
  width: 222px;
  height: 132px;
  padding: 12px 0 0 0;
}
#FaceHydrating .products-diff__cards .cards-item__img {
  display: none;
}
#FaceHydrating .products-diff__cards .cards-item__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  row-gap: 10px;
}
#FaceHydrating .products-diff__cards .cards-item__text b {
  text-align: center;
  color: #038091;
  letter-spacing: 0.25px;
  font-size: 14px;
  line-height: 18px;
}
#FaceHydrating .products-diff__cards .cards-item__text p {
  text-align: center;
  letter-spacing: 0.25px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
@media (max-width: 768px) {
  #FaceHydrating .products {
    margin-bottom: 24px;
  }
  #FaceHydrating .products .dots {
    display: none;
  }
  #FaceHydrating .products-item {
    margin-bottom: 64px;
  }
  #FaceHydrating .products-item.product-one {
    background: none;
  }
  #FaceHydrating .products-item.product-three {
    background: none;
  }
  #FaceHydrating .products-item.product-three .products-item__main {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #FaceHydrating .products-item.product-four {
    background: none;
  }
  #FaceHydrating .products-item.product-five {
    background: none;
  }
  #FaceHydrating .products-item.product-five .products-item__main {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #FaceHydrating .products-item.product-six {
    background: none;
  }
  #FaceHydrating .products-item__mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 363px;
    margin-bottom: 35px;
  }
  #FaceHydrating .products-item__mob .product-item__absolute {
    position: absolute;
    top: 24px;
    left: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 6px;
  }
  #FaceHydrating .products-item__mob .product-item__absolute .absolute-item {
    background-color: #00C9D4;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: 0.25px;
    color: #fff;
    padding: 0 2px;
  }
  #FaceHydrating .products-item__mob .dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 18px;
    right: 36px;
  }
  #FaceHydrating .products-item__main {
    height: auto;
    padding: 0 36px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #FaceHydrating .products-item__main .products-wrap {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #FaceHydrating .products-item__main .products-wrap__absolute {
    display: none;
  }
  #FaceHydrating .products-item__main .products-wrap__title {
    text-align: center;
    color: #038091;
  }
  #FaceHydrating .products-item__main .products-wrap__subtitle {
    margin-top: 6px;
  }
  #FaceHydrating .products-item__main .products-wrap__list {
    row-gap: 16px;
    margin-bottom: 24px;
    margin-top: 24px;
  }
  #FaceHydrating .products-item__main .products-wrap__list .list-item {
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
  }
  #FaceHydrating .products-item__main .products-wrap__list .list-item p br {
    display: none;
  }
  #FaceHydrating .products-other {
    margin: 40px 0 40px;
  }
  #FaceHydrating .products-other .dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 18px;
    right: 36px;
  }
  #FaceHydrating .products-other .dots .dots-dot {
    background-color: #fff;
  }
  #FaceHydrating .products-other .dots .dots-dot.dot-filled {
    background-color: #00C9D4;
  }
  #FaceHydrating .products-other__main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 23px;
  }
  #FaceHydrating .products-other__main .other-img {
    width: 100%;
  }
  #FaceHydrating .products-other__main .other-img img {
    width: 100%;
  }
  #FaceHydrating .products-other__main .other-info {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    row-gap: 24px;
  }
  #FaceHydrating .products-other__main .other-info__title {
    font-size: 34px;
    line-height: 41px;
    padding: 0 10px;
  }
  #FaceHydrating .products-other__main .other-info__title span {
    font-size: 18px;
    line-height: 23px;
    margin-left: 0;
    text-align: right;
    width: 100%;
    display: block;
  }
  #FaceHydrating .products-other__main .other-info__caption {
    margin-left: 0;
  }
  #FaceHydrating .products-other__main .other-info__caption b {
    font-size: 18px;
    line-height: 23px;
    margin-left: 0;
  }
  #FaceHydrating .products-other__main .other-info__caption div span {
    margin-left: 0;
    display: block;
    width: 100%;
    text-align: right;
  }
  #FaceHydrating .products-other__main .other-info__caption strong {
    margin-top: 1px;
    font-size: 15px;
    line-height: 19px;
  }
  #FaceHydrating .products-other__main .other-info > p {
    margin-top: 0;
  }
  #FaceHydrating .products-other__main .other-info__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 24px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #FaceHydrating .products-other__main .other-info__list .list-item {
    width: 45%;
  }
  #FaceHydrating .products-other__main .other-info__list .list-item img {
    margin-bottom: 18px;
  }
  #FaceHydrating .products-other__main .other-info__list .list-item p {
    height: auto;
  }
  #FaceHydrating .products-other__main .other-info__list .list-item p br {
    display: none;
  }
  #FaceHydrating .products-other__little {
    font-size: 10px;
    line-height: 14px;
    padding: 0 75px;
    margin-top: 23px;
  }
  #FaceHydrating .products-diff {
    position: relative;
    padding: 0;
    background: none;
    height: auto;
    margin-bottom: 64px;
  }
  #FaceHydrating .products-diff__mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 385px;
  }
  #FaceHydrating .products-diff__mob img {
    width: 202px;
    height: 88px;
    position: absolute;
    left: 36px;
    bottom: 51px;
  }
  #FaceHydrating .products-diff .dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 18px;
    right: 36px;
  }
  #FaceHydrating .products-diff__img {
    display: none;
  }
  #FaceHydrating .products-diff > p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 24px;
    padding: 0 20px;
    margin-top: 24px;
  }
  #FaceHydrating .products-diff > p br {
    display: none;
  }
  #FaceHydrating .products-diff__list {
    display: none;
  }
  #FaceHydrating .products-diff__cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 16px;
    margin-top: 24px;
  }
  #FaceHydrating .products-diff__cards .cards-item {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
    background: rgba(7, 131, 147, 0.03);
    width: 100%;
    height: 128px;
    padding: 0 36px;
    -webkit-column-gap: 28px;
       -moz-column-gap: 28px;
            column-gap: 28px;
  }
  #FaceHydrating .products-diff__cards .cards-item__img {
    display: block;
    width: 130px;
  }
  #FaceHydrating .products-diff__cards .cards-item__text {
    row-gap: 8px;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  #FaceHydrating .products-diff__cards .cards-item__text p {
    line-height: 16px;
  }
  #FaceHydrating .products-diff__cards .cards-item__text p br {
    display: none;
  }
}
#FaceHydrating .shop {
  margin-bottom: 128px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 42px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#FaceHydrating .shop-caption b {
  margin-left: 23px;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 1.1px;
  color: #038091;
}
#FaceHydrating .shop-caption div {
  font-size: 56px;
  line-height: 55px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
  margin-bottom: 2px;
}
#FaceHydrating .shop-caption span {
  font-size: 28px;
  line-height: 35px;
  letter-spacing: 1px;
  color: #038091;
  font-weight: 700;
  display: block;
  width: 100%;
  text-align: right;
}
#FaceHydrating .shop-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#FaceHydrating .shop-main__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#FaceHydrating .shop-main__item:first-child .item-title {
  background-color: #FAB200;
}
#FaceHydrating .shop-main__item:nth-child(2) .item-title {
  background-color: #00C9D4;
}
#FaceHydrating .shop-main__item:last-child .item-title {
  background-color: #8EC71A;
}
#FaceHydrating .shop-main__item .item-img {
  margin-bottom: 11px;
  height: 207px;
}
#FaceHydrating .shop-main__item .item-img img {
  height: 180px;
}
#FaceHydrating .shop-main__item .item-title {
  width: 148px;
  height: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  font-size: 16px;
  line-height: 23px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.25px;
  margin-bottom: 24px;
}
#FaceHydrating .shop-main__item p {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  letter-spacing: 0.25px;
  margin-bottom: 16px;
}
#FaceHydrating .shop-main__item a {
  width: 124px;
  height: 31px;
  background-color: #038091;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.9px;
  font-weight: 900;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
#FaceHydrating .shop-main__item a:hover {
  background-color: #09bdd4;
}
@media (max-width: 939px) {
  #FaceHydrating .shop {
    margin-bottom: 64px;
    row-gap: 24px;
  }
  #FaceHydrating .shop-caption {
    padding: 0 36px;
  }
  #FaceHydrating .shop-caption b {
    margin-left: 0;
    font-size: 15px;
    line-height: 19px;
  }
  #FaceHydrating .shop-caption div {
    font-size: 37px;
    line-height: 44px;
  }
  #FaceHydrating .shop-caption span {
    font-size: 15px;
    line-height: 19px;
    text-align: left;
  }
  #FaceHydrating .shop-main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 24px;
  }
  #FaceHydrating .shop-main__item {
    width: 100%;
  }
  #FaceHydrating .shop-main__item .item-img {
    height: 172px;
  }
  #FaceHydrating .shop-main__item .item-img img {
    height: 172px;
  }
  #FaceHydrating .shop-main__item .item-title {
    margin-bottom: 16px;
  }
  #FaceHydrating .shop-main__item a {
    width: 132px;
  }
}
#FaceHydrating .bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 135px;
  background-color: #7CC3C3;
}
#FaceHydrating .bottom img {
  width: 138px;
}
